.crm-contribution-page-id-1 .price-set-option-content {
	display: none;
}
.crm-contribution-page-id-1 .price-set-option-content.highlight {
 display: block;
}

input#contact_source {
	display: none;
}

#crm-contactinfo-content .crm-clear .crm-summary-row:nth-child(5) {
    display: none;
}

td.crm-membership-source {
	display: none;
}

div#memberships table#option11 thead th:nth-child(6) {
    display: none;
}